footer {
    width: 100%;
    font-family: "Goudy-ExtraBold-Regular";
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    text-align: center;
    align-items: center;
    background-color: #dbdbdb;
    font-weight: bold;
    font-size: 0.9rem;
    color: #333333;
}

.footer-main {
    margin: 40;
    display: grid;
    grid-gap: 50px 100px;
}

.logo-acamex-footer {
    width: 150px;
    height: 80px;
    background-image: url("../assets/img/logo-acamex.png");
    background-size: 50px;
    background-repeat: no-repeat;
    background-position: center center;
}
.logo-facebook-footer {
    width: 50px;
    height: 30px;
    background-image: url("../assets/img/facebook-brands.png");
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: top center;
    opacity: 0.8;
    filter: gray; 
    filter: grayscale(100%);
}

.logo-instagram-footer {
    width: 50px;
    height: 30px;
    background-image: url("../assets/img/instagram-brands.png");
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: top center;
    opacity: 0.8;
    filter: gray; 
    filter: grayscale(100%);
}
.logo-facebook-footer:hover {
    cursor: pointer;
    opacity: 1;
    filter: none;
}
.logo-instagram-footer:hover {
    cursor: pointer;
    opacity: 1;
    filter: none;
}
@media only screen and (max-width: 880px) {
    footer {
        font-size: 0.7rem;
        font-weight: bold;
        color: #444444;
    }

    .logo-acamex-footer {
        width: 60px;
        background-image: url("../assets/img/logo-acamex.png");
        background-size: 100%;
        background-repeat: no-repeat;
        background-position: center center;
    }
}
@media only screen and (max-width: 768px) {
    .text-align-fb {
        text-align: right;
    }
}
@media only screen and (max-width: 576px) {
    .footer-info{
        margin-bottom: 10px;
    }
    footer {
        font-size: 1rem;
    }
    .footer-contact-text {
        margin: 10px;
    }
}